/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Caveat|Arimo:400,400italic');

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: 'Caveat', cursive, arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
background:#efefef url(css/img/gray_jean.png);
font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
background:#fff;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*         MY STYLE        */
/*~~~~~~~~~~~~~~~~~~~~~~~~~*/
header h1{
    margin: 60px 0 40px;
    font-size: 5em;
    text-shadow: 1px 2px 2px #00A2E8;
    transform: skewY(-5deg);
}

h2{
    background: #00A2E8;
    color: #eee;
    display: block;
    text-shadow: 1px 2px 2px #1D1F20;
    padding-left: 25px;
}

h4{
    color: #00A2E8;
    margin: 0 0 15px 25px;
    text-shadow: 1px 2px 2px #1D1F20;
}

figure img{
    margin-top: 25px; 
    margin-left: -10px;
    transform: rotate(3deg);
    box-shadow: 2px 2px 1px rgba(1, 162, 232, 1);
    border-radius: 10px;
}

img .col_9{
	transform: none !important;
}

figcaption{
    font-size: 12px;
    margin: 0 55px;
    transform: rotate(3deg);
}

.icons{
	margin-top: 40px;
}

nav{
    background-color: #DCEFF7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    margin-top: 40px;
    padding: 0px;
}

nav  li{
    display: block;
}

nav  li  a{
    text-decoration: none;
    color:#1D1F20;
}

nav li a:visited{
    color:#888;
}

nav  li  a:hover{
    text-decoration: none;
    color:#00A2E8;
    font-weight: 600; 
}

nav li::before{
    content: '\25ba'; /* Добавляем маркер в шестнадцатеричном формате*/
    padding-right: 15px; /* Расстояние от маркеров до текста */
    color: #00A2E8; /* Маркеры нужного цвета */
}

.bold{
	font-weight: 600;
}

footer{
    font-size: 1.2em;
    height: 30px;
    margin: 20px 0;
    padding: 1px 0 10px;
    text-align: center;
}

details{
	cursor: pointer;
}

mark{
	background: #DDBC37;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*    SOCIAL MEDIA ICONS   */
/*~~~~~~~~~~~~~~~~~~~~~~~~~*/

a .fa-facebook-square{
	color: #3b5998;
}

a .fa-map-marker{
	color: #ca3441;
	padding-left: 10px;
}
a .fa-trophy{
	color: #d7e42b;
}

a .fa-twitter-square{
	color: #4099ff;
}

a .fa-google-plus-square{
	color: #c63d2d;
}

a .fa-linkedin-square{
	color: #1A78AB;
}

a .fa-pinterest-square{
	color: #AE3E2A;
}

a .fa-youtube-square{
	color: #FF0000;
}

a .fa-instagram{
	color: #e72c64;
}

a .fa-telegram{
	color: #418beb;
}

a .fa-git-square{
	color: #323232;
}

.fa-birthday-cake{
	color: #00A2E8;
}

.fa-envelope-o{
	color: #00A2E8;
}

.fa-skype{
	color: #00A2E8;
}

.fa-phone{
	color: #00A2E8;
}

.my-slideshow{
	max-height: 420px;
	max-width: 550px;
}